<?php

    if(isset($_POST['idPreco'])){
		include("../../classes/database.class.php");
		include("../../classes/precoModel.class.php");
		$idPreco = $_POST['idPreco'];
			
		$modelo = new PrecoModel();
		$rows = $modelo->queryPrecoId($idPreco);

		echo json_encode($rows);
}